
/* Class = "NSWindow"; title = "Zpráva o pádu programu"; ObjectID = "5"; */
"5.title" = "Zpráva o pádu programu";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "31"; */
"31.title" = "Storno";

/* Class = "NSButtonCell"; title = "Poslat"; ObjectID = "32"; */
"32.title" = "Poslat";

/* Class = "NSTextFieldCell"; title = "Informace o problému a systému:"; ObjectID = "33"; */
"33.title" = "Informace o problému a systému:";

/* Class = "NSTextFieldCell"; title = "Vaše zpráva nám pomůže zlepšit tento program. Žádně Vaše osobní údaje nejsou v této zprávě odesílány. Pokud chcete abychom vás kontaktorvali, udeďte svou mailovou adresu."; ObjectID = "34"; */
"34.title" = "Vaše zpráva nám pomůže zlepšit tento program. Žádně Vaše osobní údaje nejsou v této zprávě odesílány. Pokud chcete abychom vás kontaktorvali, udeďte svou mailovou adresu.";

/* Class = "NSTextFieldCell"; title = "Popište prosím, co jste dělal(a):"; ObjectID = "35"; */
"35.title" = "Popište prosím, co jste dělal(a):";

/* Class = "NSTextFieldCell"; title = "Od:"; ObjectID = "56M-a0-dpF"; */
"56M-a0-dpF.title" = "Od:";

/* Class = "NSTextField"; ibShadowedToolTip = "Chcte-li programátorům povolit, aby vám mohli odpovědět na vaši zprávu, napište sem svou platnou e-mailovou adresu."; ObjectID = "6PZ-6e-X6d"; */
"6PZ-6e-X6d.ibShadowedToolTip" = "Chcte-li programátorům povolit, aby vám mohli odpovědět na vaši zprávu, napište sem svou platnou e-mailovou adresu.";

/* Class = "NSTextFieldCell"; placeholderString = "Vaše mailová adresa"; ObjectID = "Drw-cY-omD"; */
"Drw-cY-omD.placeholderString" = "Vaše mailová adresa";
